#logo {margin-left:0;width:100%;text-align:center;}   
#header {text-align:center;}   
#header #searchform, #header .group > .yith-ajaxsearchform-container {
    position:relative !important;
    bottom:auto !important;
    right:auto !important;
    display:inline-block !important;
    margin-top:20px !important;
    margin-bottom:20px !important;
}


/* ---------- NAVIGATION ---------- */
#nav {text-align:center;width:100%;clear:both;border-top:0;}
#nav{ border-bottom: 0px;}

.select-menu {
    -webkit-appearance: none;
    background: #fff url(../images/nav-mobile-menu.jpg) no-repeat right center;
    border: 1px solid #dcdfdf;
    padding: 10px;
    
}


.home-sections .section .section-title {position:static;width:auto;}
.home-sections .section .section-title h2 {background:none !important;height:auto;line-height:24px;padding:0;width:auto;text-align:left;margin-bottom:1em;}
.home-sections .section .section-title h4, .home-sections .section .section-title p {display:none;}
.home-sections .section .section-content {margin-left:0;}                      
                                                          
body .last-row {margin-bottom:20px;}
.box-sections, .one-fourth, .one-third, .two-fourth, .two-third {width:100%;clear:both;}         
.footer_cols_5 .widget, .footer_cols_4 .widget { width: 100%; clear:both; }

table td, table th {padding:5px 10px;}              

#header {  }

.pp_pic_holder, .pp_overlay {display:none !important;}       
.single-product .pp_pic_holder, .single-product .pp_overlay { display: block !important;}
.unoslider_indicator, .unoslider_pause, .unoslider_play, .unoslider_left, .unoslider_right {display:none !important;}
.unoslider_caption {right:0 !important;left:0 !important;}

/* ---------- BLOG ---------- */
.blog-elegant .blog-elegant-left{ border: 0px; float: none; width: 100% !important; padding: 0px; margin-bottom:20px }
.blog-elegant p.comments{ border: 0px; margin: 0px; padding: 0px 0px 0px 18px; background-position: left top; }
.blog-elegant .blog-elegant-socials{ display: none; }
.blog-elegant-ri